<?php get_header(); ?>

	<div id="content" class="post">

		<?php if (have_posts()) : ?>

		 <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
		<h1 class="title">Архив рубрики &laquo;<?php single_cat_title(); ?>&raquo;</h1>

 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h1 class="title">Архив за <?php the_time('d.m.Y'); ?></h1>

	 <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h1 class="title"><?php the_time('F, Y'); ?></h1>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h1 class="title">Архив за <?php the_time('Y'); ?></h1>

	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h1 class="title">Авторский архив</h1>

		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h1 class="title">Архив блога</h1>

		<?php } ?>


		<?php while (have_posts()) : the_post(); ?>
		
			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div class="entry">
					<?php the_excerpt('Читать полностью &raquo;'); ?>
				</div>
				<div class="meta">
					<p><small>Автор: <?php the_author() ?>  | <?php the_time('d.m.Y') ?> <?php edit_post_link('Редактировать', ' | ', ''); ?></small></p>
					<p><small>В рубриках: <?php the_category(', ') ?> | <?php comments_popup_link('Комментировать &#187;', '1 комментарий &#187;', 'Комментариев (%) &#187;'); ?></small></p>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php next_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
