<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : the_post(); ?>
	
		<div id="post-<?php the_ID(); ?>" class="post">
			<h1 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
			<div class="entry">
				<?php the_content('Читать полностью &raquo;'); ?>
			</div>
			<div class="meta">
				<p>Автор: <?php the_author() ?> | <?php the_time('d.m.Y') ?> <?php edit_post_link('Редактировать', ' | ', ''); ?></p>
				<p>В рубриках: <?php the_category(', ') ?> | <?php comments_popup_link('Комментировать &#187;', '1 комментарий &#187;', 'Комментариев (%) &#187;'); ?></p>
			</div>
		</div>

		<?php while (have_posts()) : the_post(); ?>

		<div id="post-<?php the_ID(); ?>" class="post">
			<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="entry">
				<?php the_content('Читать полностью &raquo;'); ?>
			</div>
			<div class="meta">
				<p>Автор: <?php the_author() ?> | <?php the_time('d.m.Y') ?> <?php edit_post_link('Редактировать', ' | ', ''); ?></p>
				<p>В рубриках: <?php the_category(', ') ?> | <?php comments_popup_link('Комментировать &#187;', '1 комментарий &#187;', 'Комментариев (%) &#187;'); ?></p>
			</div>
		</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php next_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">К сожалению, вы запросили то, чего здесь нет.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

	<?php get_sidebar(); ?>

<?php get_footer(); ?>
