<?php get_header(); ?>

	<div id="content" class="post">

		<h1 class="title">Результаты поиска для &laquo;<?php the_search_query(); ?>&raquo;</h1>
		
	<?php if (have_posts()) : ?>


		<?php while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div class="meta" style="border: none;">
					<p><small>Автор: <?php the_author() ?> | <?php the_time('d.m.Y') ?> <?php edit_post_link('Редактировать', ' | ', ''); ?></small></p>
					<p><small>В рубриках: <?php the_category(', ') ?> | <?php comments_popup_link('Комментировать &#187;', '1 комментарий &#187;', 'Комментариев (%) &#187;'); ?></small></p>
				</div>
				<div class="entry">
					<?php the_excerpt('Читать полностью &raquo;'); ?>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php next_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<div class="entry">
			<p>Ничего не найдено. Попробуете по другому запросу?</p>
		</div>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>